## 安装完成后,打开后台报语法错误 ![](https://img.kancloud.cn/dd/b1/ddb1560c5fc47c3b5e5735da70fafaff_1223x708.png) 处理方法: 1.检查项目的PHP版本,如不是PHP7.1,请切换到php7.1(方法见‘[切换PHP版本](http://help.crmeb.net/crmeb_zsff/1925101)‘) 2.检查 **swoole-loader**是否配置完成(方法见‘[swoole-loader安装教程](http://help.crmeb.net/crmeb_zsff/2413979)‘)